{
    "changelog":  "Edycja personalizacji produktu w koszyku",
    "version":  "0.344",
    "files":  {
                  "added":  [

                            ],
                  "deleted":  [

                              ],
                  "modified":  [
                                   "autoload/front/Controllers/ShopBasketController.php",
                                   "templates/shop-basket/_partials/product-custom-fields.php",
                                   "templates/shop-basket/basket-details.php",
                                   "templates/shop-basket/basket.php"
                               ]
              },
    "checksum_zip":  "sha256:5d48acd5be4c2674cf8f0288e13b7dcad6ea9645aaa68c1d6af49e64b417d36f",
    "sql":  [

            ],
    "date":  "2026-03-19",
    "directories_deleted":  [

                            ]
}